API الوثائق
post
/api/v1/Kyc/bank-transfer/startStarts bank-transfer verification and returns how to open it on the verification screen. Stored identity documents are sent when a share of the client's own verification is not used.
Kyc
حدود
version
path · string
مطلوب
استجابات
- 200Verification is not required, or a page the app can embed or open.application/json
{ "required": true, "embed": true, "openExternal": false, "awaitingEmail": false, "freshSelfieRequired": true, "flowLink": "https://example.com/verification" } - 401Not authenticated.application/json
{ "type": "Deposit", "title": "Example", "status": 1, "detail": "The request could not be completed. Check the values and try again.", "instance": "Example" }